## eole-bareos 2.5.1-8

=== Makefile ===
################################
# Makefile pour eole-bareos
################################

SOURCE=eole-bareos
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-bareos 2.5.1-4

=== debian/changelog ===
eole-bareos (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [a9ec849] ne pas vérifier le mot de passe mysql si sqlite3 (ref #13280)
  * [653eb57] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e53d049] Garette Emmanuel: Update package since “debian/eole/2.5.1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 02 Oct 2015 11:15:03 +0200

eole-bareos (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [6addede] si le mot de passe mysql de bareos est vide, met le bon mot de passe dans la base de données (ref #13280 @2h)
  * [138e617] si le type de bdd n'est pas dans le config.eol sauvegarder, prendre la valeur par défaut du serveur (ref #13280)
  * [b08cacb] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [ae5ffd8] Garette Emmanuel: Update package since “debian/eole/2.5.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Sep 2015 09:16:36 +0200

eole-bareos (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9508138] eole-bareos-mysql dépend de eole-bareoswebui

  [ EOLE Build Daemon ]
  * [308374c] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2015 11:07:36 +0200

eole-bareos (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [90745fd] Release version 2.5.1
  * [937dd2e] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [023843b] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:03:32 +0200

eole-bareos (2.5.1~1-21) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e0b528b] suppression du provides/conflicts/replace sur check-bacula-plugin (ref #10699)

  [ EOLE Build Daemon ]
  * [2194124] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 15 Sep 2015 17:05:37 +0200

eole-bareos (2.5.1~1-20) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cce19e9] Suppression du bricolage de dépendances eole-bareos-pkg

  [ EOLE Build Daemon ]
  * [6df8453] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2015 11:14:43 +0200

eole-bareos (2.5.1~1-19) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a2059c2] Nouvelles modifications sur debian/control

  [ EOLE Build Daemon ]
  * [8f57d9c] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Sep 2015 15:50:21 +0200

eole-bareos (2.5.1~1-18) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4bd2bf] Remplace toutes les dépendances bacula de bacula-pkg

  [ EOLE Build Daemon ]
  * [feab847] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Sep 2015 15:33:52 +0200

eole-bareos (2.5.1~1-17) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [77659e4] Correction du dictionnaire 23_bareos.xml
  * [d34a712] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [2948cb0] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Sep 2015 14:43:00 +0200

eole-bareos (2.5.1~1-16) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dbd017b] ne fait changer le mot de la base de donnée mysql (ref #12664)
  * [c7b983c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fa85e77] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 31 Aug 2015 14:30:59 +0200

eole-bareos (2.5.1~1-15) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [12f390d] démarrage de bareos après mysql (ref #12664)
  * [82c1717] creation des répertoires /var/run/bareos si inexistant dans le script d'init (ref #12426)
  * [3b7d8c1] support de la restauration totale (ref 12662 @2h)
  * [cb8fead] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cf2d59c] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 31 Aug 2015 12:19:42 +0200

eole-bareos (2.5.1~1-14) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1245107] suppression de la dependance webui

  [ EOLE Build Daemon ]
  * [c8b900d] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 28 Aug 2015 10:13:21 +0200

eole-bareos (2.5.1~1-13) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d3c3353] support d'amonecole (ref #12661)
  * [1eb3bf6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0825d22] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 28 Aug 2015 09:22:44 +0200

eole-bareos (2.5.1~1-12) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [638b75a] 20_bareos-mysql.xml renommé 21_bareos-mysql.xml (ref #12664)
  * [62eb408] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0b00595] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 27 Aug 2015 16:43:21 +0200

eole-bareos (2.5.1~1-11) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e26e40a] correction du dico (ref #12664)
  * [b204871] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0e3cd3b] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 27 Aug 2015 12:06:10 +0200

eole-bareos (2.5.1~1-10) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b1056e5] création du nouveau paquet eole-bareos-mysql (ref #12664)
  * [21c7c2b] gestion de bareos-mysql (ref #12664 @1h)


=== debian/control ===
Source: eole-bareos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bareos/repository

Package: eole-bareos
Architecture: all
Depends: creole, eole-bareos-pkg,
         python-pyeole,
         ${misc:Depends}
Provides: eole-bacula
Conflicts: eole-bacula
Replaces: eole-bacula
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-pkg
Provides: eole-bacula-pkg, bacula-pkg
Conflicts: eole-bacula-pkg, bacula-pkg
Replaces: eole-bacula-pkg, bacula-pkg
Section: metapackages
Architecture: all
Depends: mtx, cifs-utils, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
 bareos, bareos-common, check-bareos-plugin
Description: (metapackage) Gestion des dépendances de eole-bareos.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-mysql
Architecture: all
Depends: eole-bareos, bareos-database-mysql, eole-web, eole-mysql,
 eole-bareoswebui
Description: Configuration (dictionnaire et templates) et Scripts bareos avec support de mysql pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-bareos 2.5.1-8

=== debian/changelog ===
eole-bareos (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)

  [ Garette Emmanuel ]
  * [e2aa71a] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [e17f89f] Garette Emmanuel: Update package since “debian/eole/2.5.1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 17:46:57 +0200

eole-bareos (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [6166716] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9133d19] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 14:57:01 +0200

eole-bareos (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.
  * [55858f4] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [fec2d81] Philippe Caseiro: Update package since “debian/eole/2.5.1-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:47:55 +0100

eole-bareos (2.5.1-5) eole-2.5.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [32abcde] La variable smb_partage correspond au type filename.
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master
  * [ee54fb4] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a8cf613] Benjamin Bohard: Update package since “debian/eole/2.5.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Oct 2016 16:43:36 +0200

## eole-bareos 2.5.2-10

=== debian/changelog ===
eole-bareos (2.5.2-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [08932ce] Ne pas templatiser bat.conf si bareos est désactivé
  * [8adfb2c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [373b1c7] Daniel Dehennin: Update package since “debian/eole/2.5.2-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 01 Mar 2016 15:41:55 +0100

eole-bareos (2.5.2-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e21152a] conversion du template tmpl/bat.conf au format 2.4 (ref #15198 @1h)
  * [485fa82] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d35712e] Garette Emmanuel: Update package since “debian/eole/2.5.2-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 01 Mar 2016 11:27:20 +0100

eole-bareos (2.5.2-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3707a37] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [35f97b0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f1c9e03] Garette Emmanuel: Update package since “debian/eole/2.5.2-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 16:01:55 +0100

eole-bareos (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c3b028c] bareosconfig.py : les messages d'erreurs doivent être en rouge + message plus clair en cas d'oublie de l'option --usb_path (ref #14697 @1h)
  * [844816a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0dbe244] Garette Emmanuel: Update package since “debian/eole/2.5.2-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:30:07 +0100

eole-bareos (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [89a4783] correction de la faute d'orthographe (ref #13497 @1h)
  * [af1647c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1fba11f] Garette Emmanuel: Update package since “debian/eole/2.5.2-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 18 Jan 2016 12:03:34 +0100

eole-bareos (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [77b40a5] erreur en cas de type de support inconnu (ref #12191)
  * [1aed5e0] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8c800f4] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 17:29:45 +0100

eole-bareos (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d14d7ce] ne pas faire de traitement si bareosregen.sh est lancé manuellement en annulant (ref #13496 @1h)
  * [429a11a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [cb4b57c] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 17:25:47 +0100

eole-bareos (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [16b24d3] vérification de l'état de l'espace disque dans diagnose (ref #13984 @1h)
  * [f6038d9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3931ab5] Garette Emmanuel: Update package since “debian/eole/2.5.2-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Jan 2016 12:09:32 +0100

eole-bareos (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d62042a] Le lock Bareos nécessite l'id du job
  * [81ac3bf] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a14e230] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 10 Nov 2015 11:56:52 +0100

eole-bareos (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [90745fd] Release version 2.5.1
  * [b52fb5e] Prepare version 2.5.2
  * [70a911c] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [a90c14f] eole-bareos-mysql dépend de eole-bareoswebui
  * [9881a40] Correction dépendance en double sur cifs-utils
  * [bfacfc8] Suppression des droits sudoers Bareos si il est désactivé
  * [975d46d] Merge branch 'master' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [6addede] si le mot de passe mysql de bareos est vide, met le bon mot de passe dans la base de données (ref #13280 @2h)
  * [138e617] si le type de bdd n'est pas dans le config.eol sauvegarder, prendre la valeur par défaut du serveur (ref #13280)
  * [69621ed] Merge branch '2.5.1/master'
  * [a9ec849] ne pas vérifier le mot de passe mysql si sqlite3 (ref #13280)
  * [1edabde] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [f38dd1e] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Oct 2015 16:52:39 +0100

## eole-bareos 2.5.2-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-bareos
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareos (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ gwen ]
  * [c737961] affichage d'une explication sur une erreur bareos
  * [7e80bfe] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [2f61559] gwen: Update package since “debian/eole/2.5.2-15”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:04:54 +0100

eole-bareos (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [46f6d40] Merge branch '2.5.1/19595' into 2.5.2/master

  [ Garette Emmanuel ]
  * [0180fdb] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [eea6bc7] Garette Emmanuel: Update package since “debian/eole/2.5.2-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 17:47:18 +0200

eole-bareos (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [83003f6] Merge branch '2.5.1/fix-smb_login' into 2.5.2/master
  * [7cf2e39] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [b857c41] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 15:00:26 +0200

eole-bareos (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.
  * [bf792e0] Merge branch '2.5.1/master' into 2.5.2/master
  * [754c690] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [59dc0da] Philippe Caseiro: Update package since “debian/eole/2.5.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:49:11 +0100

eole-bareos (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [32abcde] La variable smb_partage correspond au type filename.
  * [da6be6f] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.2/master
  * [884a63e] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [021e3ed] Benjamin Bohard: Update package since “debian/eole/2.5.2-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Oct 2016 16:46:57 +0200

eole-bareos (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [67c6969] ne pas faire la base sqlite en cas de restauration de la base (ref #17156 @1h)
  * [f723918] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [1d1ee9d] Garette Emmanuel: Update package since “debian/eole/2.5.2-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 20 Sep 2016 16:09:37 +0200

## eole-bareos 2.6.0-19

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareos
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareos (2.6.0-19) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [32abcde] La variable smb_partage correspond au type filename.
  * [8e2cfb0] Merge branch 'issues/17416-type_variable_smb_partage' into 2.6.0/master
  * [eb298f8] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5994ba8] Benjamin Bohard: Update package since “debian/eole/2.6.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Oct 2016 15:45:10 +0200

eole-bareos (2.6.0-18) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [eb6960b] Afficher le message de l’exception dans le rapport de configuration pour le cas bareos-sd désactivé
  * [824450b] Sortir en erreur si on essaie de configurer le support de sauvegarde alors que bareos-sd est désactivé.
  * [7ce6fef] Merge branch '2.6.0/17164-configuration_support_bareos-sd_disabled'

  [ Joël Cuissinat ]
  * [3310cd0] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ee626a] Joël Cuissinat: Update package since “debian/eole/2.6.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Oct 2016 10:43:42 +0200

eole-bareos (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3cfc64c] Ortho dans 23_bareos.xml (ref: #14047 @10m)
  * [5d6e6bd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e7aee3c] Joël Cuissinat: Update package since “debian/eole/2.6.0-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Sep 2016 16:07:42 +0200

eole-bareos (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [67c6969] ne pas faire la base sqlite en cas de restauration de la base (ref #17156 @1h)
  * [af16db4] Merge branch '2.5.2/master'
  * [6d29d16] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0cac189] Garette Emmanuel: Update package since “debian/eole/2.6.0-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 22 Sep 2016 15:47:41 +0200

eole-bareos (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d0f3667] ne modifier le fichier SQL que si on est en mode mysql (ref #17125 @1h)
  * [3e48306] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9f47d3] Garette Emmanuel: Update package since “debian/eole/2.6.0-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 21 Sep 2016 12:18:07 +0200

eole-bareos (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [35f8893] mise à jour des messages (ref #17088)
  * [a08ac4e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [143eecc] Garette Emmanuel: Update package since “debian/eole/2.6.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 14 Sep 2016 15:50:00 +0200

eole-bareos (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f6c22e0] Séparation des options --catalog et --configeol
  * [ef2cc83] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4d3f3da] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 14 Sep 2016 15:09:25 +0200

eole-bareos (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a1d0a6c] Revert "Hack pour éviter de recompiler bareos pour check-bareos-plugin"
  * [794b081] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2cb48d5] Joël Cuissinat: Update package since “debian/eole/2.6.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Sep 2016 10:50:07 +0200

eole-bareos (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [83c5ba7] rendre les scripts exécutable (ref #14047)
  * [2333523] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a7fb9b7] Garette Emmanuel: Update package since “debian/eole/2.6.0-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 14 Sep 2016 10:05:31 +0200

eole-bareos (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [fd0ee62] pouvoir choisir le répertoire de destination de l'extraction de la base de donnée (ref #14047 @2h)
  * [1ef574b] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7612be9] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 13 Sep 2016 16:29:59 +0200

eole-bareos (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5b4149b] corriger la base de donnée pour mysql 5.7 (ref #17078 @3h)
  * [01f197e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [26a4dc1] Garette Emmanuel: Update package since “debian/eole/2.6.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 13 Sep 2016 12:04:13 +0200

eole-bareos (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5f840c4] Revert "Suppression (temporaire) de la dépendance sur eole-bareoswebui"

  [ EOLE Build Daemon ]
  * [23599b4] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 15:07:47 +0200

eole-bareos (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [91fee5d] Modification de la valeur par défaut de bareos_max_run_time
  * [4591d75] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d035c2c] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 23 Jun 2016 10:35:24 +0200

eole-bareos (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [011aceb] Suppression des attributs dépréciés dans eole-bareos
  * [5999def] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4fadf07] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:56:40 +0200

eole-bareos (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]


=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Replaces: eole-bacula-pkg, bacula-pkg
 Section: metapackages
 Architecture: all
-Depends: mtx, cifs-utils, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
+Depends: mtx, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
  bareos, bareos-common, check-bareos-plugin
 Description: (metapackage) Gestion des dépendances de eole-bareos.
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-bareos 2.6.0-27

=== debian/changelog ===
eole-bareos (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [43e433e] utilisation no-tablespaces lors du mysqldump ref #31444
  * [accc1c5] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f9da002] Matthieu Lamalle: Update package since “debian/eole/2.6.0-26”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 07 Jan 2021 14:18:48 +0100

eole-bareos (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ gwen ]
  * [2078215] affichage d'une explication sur une erreur bareos
  * [a692409] Merge branch '2.6.0/22195-fix-bareos-msg' into 2.6.0/master
  * [9b3379f] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d11ef17] gwen: Update package since “debian/eole/2.6.0-25”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:14:17 +0100

eole-bareos (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [b0e28ae] Merge branch '2.5.1/19595' into 2.6.0/master

  [ Garette Emmanuel ]
  * [1771721] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f6521c0] Garette Emmanuel: Update package since “debian/eole/2.6.0-24”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 May 2017 17:47:37 +0200

eole-bareos (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d97f786] Retour en arrière sur la mise en place des clés étrangères
  * [f0244bb] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b0433ab] Joël Cuissinat: Update package since “debian/eole/2.6.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Apr 2017 14:39:26 +0200

eole-bareos (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b413214] Correction incohérence de type sur clé étrangère
  * [ebac676] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6214b06] Joël Cuissinat: Update package since “debian/eole/2.6.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Apr 2017 15:47:32 +0200

eole-bareos (2.6.0-22) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5beccd2] Ajout des clés étrangères MySQL pour Bareos
  * [0273fb6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f1428ed] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Apr 2017 15:39:15 +0200

eole-bareos (2.6.0-21) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [b65e448] Merge branch '2.5.1/fix-smb_login' into 2.6.0/master
  * [c7ddffc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8f45a1f] Joël Cuissinat: Update package since “debian/eole/2.6.0-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 15:19:27 +0200

eole-bareos (2.6.0-20) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [da6be6f] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.2/master
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.
  * [bf792e0] Merge branch '2.5.1/master' into 2.5.2/master
  * [aa841e9] Merge branch '2.5.2/master' into 2.6.0/master
  * [978a0e3] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [835f6ae] Philippe Caseiro: Update package since “debian/eole/2.6.0-19”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:50:52 +0100

## eole-bareos 2.6.1-33

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-bareos
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareos (2.6.1-33) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [d959f74] Merge branch '2.5.1/19595' into 2.6.1/master

  [ Garette Emmanuel ]
  * [328f54f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c319863] Garette Emmanuel: Update package since “debian/eole/2.6.1-32”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 May 2017 16:23:56 +0200

eole-bareos (2.6.1-32) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d97f786] Retour en arrière sur la mise en place des clés étrangères
  * [a4004da] Merge branch '2.6.0/20292-revert-bareos-foreignkeys' into 2.6.1/master
  * [2440d8b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3c1c23d] Joël Cuissinat: Update package since “debian/eole/2.6.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Apr 2017 14:40:21 +0200

eole-bareos (2.6.1-31) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [da6be6f] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.2/master

  [ Philippe Caseiro ]
  * [bf792e0] Merge branch '2.5.1/master' into 2.5.2/master
  * [aa841e9] Merge branch '2.5.2/master' into 2.6.0/master

  [ Joël Cuissinat ]
  * [b65e448] Merge branch '2.5.1/fix-smb_login' into 2.6.0/master
  * [5beccd2] Ajout des clés étrangères MySQL pour Bareos
  * [b413214] Correction incohérence de type sur clé étrangère
  * [ab87481] Merge branch '2.6.0/19842-fix-bareos-foreignkeys' into 2.6.1/master
  * [10e6768] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6772e84] Joël Cuissinat: Update package since “debian/eole/2.6.1-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Apr 2017 16:03:13 +0200

eole-bareos (2.6.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [c03f259] Merge branch '2.5.1/fix-smb_login' into 2.6.1/master
  * [c63ae51] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6f3ff48] Joël Cuissinat: Update package since “debian/eole/2.6.1-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 15:30:45 +0200

eole-bareos (2.6.1-29) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [ef4c78b] change the libelle with the number of the days
  * [338dd51] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2ec940e] gwen: Update package since “debian/eole/2.6.1-28”

 -- gwen <gremond@cadoles.com>  Tue, 21 Mar 2017 15:30:50 +0100

eole-bareos (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [3ec37f9] the variables' form are set to mandatory
  * [5483ee8] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0b22e15] gwen: Update package since “debian/eole/2.6.1-27”

 -- gwen <gremond@cadoles.com>  Mon, 20 Mar 2017 15:10:12 +0100

eole-bareos (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [cb80315] pass the __action__ variable so that the custom action can access to it
  * [4b1c1a9] Merge branch 'master' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [65b4d3a] En cas de configuration bareos incorrecte, le programme s'arrêtait sans log
  * [9a166e3] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6d42e72] Fabrice Barconnière: Update package since “debian/eole/2.6.1-26”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 20 Mar 2017 14:14:22 +0100

eole-bareos (2.6.1-26) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3b27810] Correction du code de création des bdd MySQL de Bareos
  * [74ae3aa] Merge branch '2.6.0/19562-mysql-create-errors'
  * [5cc621b] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2398b59] Joël Cuissinat: Update package since “debian/eole/2.6.1-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 14 Mar 2017 12:27:11 +0100

eole-bareos (2.6.1-25) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [f91ffe4] deactivate action if activer_bareos_dir is set to 'non'
  * [90b9871] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2d5de0e] gwen: Update package since “debian/eole/2.6.1-24”

 -- gwen <gremond@cadoles.com>  Tue, 14 Mar 2017 11:16:20 +0100

eole-bareos (2.6.1-24) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6303b82] changement du type de smb_partage.
  * [f550658] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [fb5c934] Philippe Caseiro: Update package since “debian/eole/2.6.1-23”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 13 Mar 2017 14:53:22 +0100

eole-bareos (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [bb389d7] Correction of the descriptions

  [ Emmanuel Garette ]
  * [b18b0b5] add SLS file for bareos (ref #19531)

  [ Lionel MORIN ]
  * [53a672d] Modify submit button label
  * [b58ec9e] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6f4adfd] Lionel MORIN: Update package since “debian/eole/2.6.1-22”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 13 Mar 2017 11:46:20 +0100

eole-bareos (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]
  * [68698e7] Revert "Manage unicode strings in sls files"
  * [41b8e65] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d8c8f84] Lionel MORIN: Update package since “debian/eole/2.6.1-21”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 10 Mar 2017 11:22:36 +0100

eole-bareos (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Lionel MORIN ]


## eole-bareos 2.6.1-35

=== debian/changelog ===
eole-bareos (2.6.1-35) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b0e28ae] Merge branch '2.5.1/19595' into 2.6.0/master

  [ gwen ]
  * [a692409] Merge branch '2.6.0/22195-fix-bareos-msg' into 2.6.0/master

  [ Matthieu Lamalle ]
  * [43e433e] utilisation no-tablespaces lors du mysqldump ref #31444
  * [c967931] Merge branch '2.6.0/master' into 2.6.1/master
  * [cc12a90] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c201e6b] Matthieu Lamalle: Update package since “debian/eole/2.6.1-34”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 07 Jan 2021 14:21:31 +0100

eole-bareos (2.6.1-34) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [2078215] affichage d'une explication sur une erreur bareos
  * [e91d685] Merge branch '2.6.0/22195-fix-bareos-msg' into 2.6.1/master
  * [97ff39f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b672297] gwen: Update package since “debian/eole/2.6.1-33”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:13:27 +0100

## eole-bareos 2.6.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-bareos
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareos (2.6.2-3) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [2078215] affichage d'une explication sur une erreur bareos
  * [5fdad15] Merge branch '2.6.0/22195-fix-bareos-msg'
  * [5ed59d2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3bd0025] gwen: Update package since “debian/eole/2.6.2-2”

 -- gwen <gremond@cadoles.com>  Wed, 06 Dec 2017 10:12:18 +0100

eole-bareos (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8b5dddb] Ne pas déclencher un avertissement si les fichiers optionnels sont absents.
  * [8d14053] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f510682] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Sep 2017 10:26:57 +0200

eole-bareos (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4eee618] Prepare version 2.6.2
  * [9096468] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Benjamin Bohard ]
  * [24a7bde] Merge branch 'issues/17416-type_variable_smb_partage' into 2.5.1/master

  [ Philippe Caseiro ]
  * [eb1938f] changement du type de smb_partage.

  [ Joël Cuissinat ]
  * [ea9c94c] changement de type pour smb_login
  * [c03f259] Merge branch '2.5.1/fix-smb_login' into 2.6.1/master
  * [86321a5] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [d154828] le catalogue doit être sauvegardé dans une sauvegarde de type FULL (ref #19595)
  * [e781ef8] Merge branch '2.5.1/19595'

  [ Garette Emmanuel ]
  * [11ccbe7] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0605754] Garette Emmanuel: Update package since “debian/eole/2.6.1-29”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 May 2017 16:21:04 +0200

## eole-bareos 2.6.2-4

=== debian/changelog ===
eole-bareos (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [f02765d] Correction du calcul de l'expéditeur pour les messages Bareos
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master
  * [a0a0d05] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dd61a83] Joël Cuissinat: Update package since “debian/eole/2.6.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jan 2018 10:33:37 +0100

## eole-bareos 2.6.2-5

=== debian/changelog ===
eole-bareos (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [478bf0e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [adf9324] Matthieu Lamalle: Update package since “debian/eole/2.6.2-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:23:16 +0100

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
          ${misc:Depends}
 Provides: eole-bacula
 Conflicts: eole-bacula
-Replaces: eole-bacula
+Breaks: eole-ead3 (<<2.6.1-21)
+Replaces: eole-bacula, eole-ead3 (<<2.6.1-21)
 Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-bareos 2.7.0-26

=== debian/changelog ===
eole-bareos (2.7.0-26) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b4144ee] Fix varname in diagnose
  * [dd0c4c3] Rename "hidden_if_in" in 23_bareos.xml
  * [f1d7a63] Add help strings for "bareos_dir_remote_fd_*" vars
  * [9277e89] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [82700d0] Joël Cuissinat: Update package since “debian/eole/2.7.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Dec 2018 17:19:24 +0100

eole-bareos (2.7.0-25) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [25cb44a] Les clients distants sont passifs pour simplifier la configuration réseau
  * [ac630e6] Merge branch '2.7.0/26088-sd_access'
  * [41cb841] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [871a423] Benjamin Bohard: Update package since “debian/eole/2.7.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Dec 2018 12:05:10 +0100

eole-bareos (2.7.0-24) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4821e24] Mettre à jour le profil pour les administrateurs webui.
  * [ad6e4d6] Merge branch '2.7.0/26069-bareos_webui_acl'
  * [ac85b08] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [09071ab] Benjamin Bohard: Update package since “debian/eole/2.7.0-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Dec 2018 10:09:05 +0100

eole-bareos (2.7.0-23) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f1077d9] Utiliser la bonne variable pour lister les clients distants.
  * [b15df95] Merge branch '2.7.0/26065-module_variable'
  * [b3a61a3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [94367d7] Benjamin Bohard: Update package since “debian/eole/2.7.0-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Dec 2018 16:48:30 +0100

eole-bareos (2.7.0-22) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a5d2816] Utiliser les bonnes variables pour la configuration des clients distants
  * [16883b1] Merge branch '2.7.0/26058-variable_mismatch'
  * [ed2dfa4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c3cf1a5] Benjamin Bohard: Update package since “debian/eole/2.7.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 30 Nov 2018 16:44:29 +0100

eole-bareos (2.7.0-21) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8b3f4ba] Révision de la configuration de bareos
  * [9faa913] Merge branch '2.7.0/25761-bareos_sd_local'
  * [da81aa7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fe6dc1e] Benjamin Bohard: Update package since “debian/eole/2.7.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 30 Nov 2018 09:07:36 +0100

eole-bareos (2.7.0-20) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5cb772c] Préciser l’hôte pour la connexion au serveur MySQL
  * [aec7d6a] Merge branch '2.7.0/26015-db_version_checking'
  * [f54f438] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [be747b3] Benjamin Bohard: Update package since “debian/eole/2.7.0-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Nov 2018 14:56:54 +0100

eole-bareos (2.7.0-19) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6d0c8ee] Utiliser 127.0.0.1 plutôt que localhost pour MySQL
  * [f8a370f] Merge branch '2.7.0/26012-mysql_address'
  * [daad56d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [533a873] Benjamin Bohard: Update package since “debian/eole/2.7.0-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Nov 2018 10:07:15 +0100

eole-bareos (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [b02295a] Correct import in update_bareos_tables
  * [801c755] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e85e80b] Laurent Flori: Update package since “debian/eole/2.7.0-17”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 14 Nov 2018 15:37:51 +0100

eole-bareos (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [c048dae] Comment container condition for granting tables
  * [b5f4f35] Use bareos database user for checking bareos database version
  * [001f84f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e32202c] Laurent Flori: Update package since “debian/eole/2.7.0-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 14 Nov 2018 14:59:36 +0100

eole-bareos (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ebbedba] Typo dans le nom des objects.
  * [cd68ce4] Ajouter une variable pour dissocier nom affiché et variable python.
  * [d9657a7] Merge branch '2.7.0/25674-invalid_variable_name'
  * [699a2ca] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [88a8a96] Benjamin Bohard: Update package since “debian/eole/2.7.0-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 05 Nov 2018 12:23:56 +0100

eole-bareos (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8a6316d] Revert "diagnose: do not fail when there is no job"
  * [b639906] Revert "The compiled check_bareos monitoring tool is not provided anymore"
  * [b9fc10a] Merge branch 'bugfix/25581-restore-original-check_bareos'
  * [f53d646] Merge branch 'master'
  * [de1bc19] Remove nagios-plugin-bareos package

  [ EOLE Build Daemon ]
  * [a15f2c0] Daniel Dehennin: Update package since “debian/eole/2.7.0-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 16 Oct 2018 14:50:31 +0200

eole-bareos (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8f174ca] Dédupliquer les noms des actionlist dans les dictionnaires extra
  * [7751568] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d8127b7] Benjamin Bohard: Update package since “debian/eole/2.7.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Oct 2018 09:52:48 +0200



## eole-bareos 2.7.0-31

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareos
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareos (2.7.0-31) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [7aaa293] Merge branch '2.6.2/master' into 2.7.0/master
  * [8232566] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [bae1072] Matthieu Lamalle: Update package since “debian/eole/2.7.0-30”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:29:46 +0100

eole-bareos (2.7.0-30) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea1ccc8] si le directeur bareos est désactivé, continuer à faire les mises à jour via cron (ref #29094)
  * [a02d849] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2dbb273] Emmanuel Garette: Update package since “debian/eole/2.7.0-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Oct 2019 14:00:11 +0200

eole-bareos (2.7.0-29) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [aa1e29d] Use fallback in case no remote client is set.
  * [e7b1601] Merge branch '2.7.0/28195-workaround_when_no_remote_client' into 2.7.0/master
  * [21b9db9] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5592c47] Benjamin Bohard: Update package since “debian/eole/2.7.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 14:59:11 +0200

eole-bareos (2.7.0-28) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [43d982a] Permettre de désactiver tous les services Bareos.
  * [3ecf5ef] Le service doit également être désactivé.
  * [13ca233] Merge branch '2.7.0/27371-disable_all_services' into 2.7.0/master
  * [0b21f19] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [1604e89] Benjamin Bohard: Update package since “debian/eole/2.7.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Apr 2019 11:52:25 +0200

eole-bareos (2.7.0-27) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8cd08ad] bareos-filedaemon cannot be deactivated if bareos-director is activated.
  * [603cbbf] Merge branch '2.7.0/26289-escape_non_fonctionnal_use_cases'
  * [b77f934] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [038eb72] Benjamin Bohard: Update package since “debian/eole/2.7.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 21 Dec 2018 10:36:20 +0100
